import '@babel/polyfill';
import './polyfills';
import {
  initializeBrowserVM,
  setLogStatus,
} from '@wisdom-utils/vapp-browser-vm/lib/vm';
import plugins from '@wisdom-utils/vapp-browser-vm-plugins';

setLogStatus(false);

(async () => {
  await initializeBrowserVM({ plugins });
})();
